/*     373005 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__373005__wrap {position:relative;height:100%;overflow:hidden;box-sizing:border-box;}
.pm-slide_wide__373005__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__373005__ a {display:block;position:relative;border:none}
.pm-slide_wide__373005__ a img {border:none}
.pm-slide_wide__373005__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__373005__ .item {position:relative}
.pm-slide_wide__373005__ .item img {vertical-align:top}
.pm-slide_wide__373005__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;word-break:keep-all;}
.pm-slide_wide__373005__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__373005__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;word-break:break-all;}
.pm-slide_wide__373005__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__373005__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:10px;font-size:33px;font-weight:bold;line-height:37px;letter-spacing:-0.06em;}
.pm-slide_wide__373005__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:17px;font-weight:normal;line-height:21px;letter-spacing:-.03em;}

.pm-slide_wide__373005__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;box-sizing:border-box;transition:.5s;text-align:center;}
.pm-slide_wide__373005__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}

.pm-slide_wide__373005__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__373005__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__373005__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__373005__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__373005__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__373005__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__373005__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__373005__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__373005__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__373005__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__373005__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__373005__ .owl-dots .owl-dot.active span,
.pm-slide_wide__373005__ .owl-dots .owl-dot:hover span {border-color:#2fd75f;background:#2fd75f;opacity:1;}

.pm-slide_wide__373005__.empty__373005__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__373005__.build_edit_mode .item {display:none}
.pm-slide_wide__373005__.build_edit_mode .item img {width:100%}
.pm-slide_wide__373005__.build_edit_mode .item:first-child {display:block}

.pm-slide_wide__373005__wrap .btn_scroll {display:none;}

@media all and (min-width:768px){
	.pm-slide_wide__373005__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__373005__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__373005__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__373005__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__373005__wrap {position:relative;}
	.pm-slide_wide__373005__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__373005__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__373005__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__373005__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__373005__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;line-height:49px;font-size:45px;}
	.pm-slide_wide__373005__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;}
	.pm-slide_wide__373005__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__373005__ .item .caption .btn_more {min-width:160px;padding:5px 20px;margin-top:65px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);transition:color 150ms ease-in-out;font-size:16px;}
	.pm-slide_wide__373005__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__373005__ .caption .btn_more:hover {border:1px solid #ff2020;background:#ff2020;}

	.pm-slide_wide__373005__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__373005__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__373005__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__373005__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__373005__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__373005__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__373005__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__373005__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

	.pm-slide_wide__373005__wrap .btn_scroll {display:block;position:absolute;bottom:20%;left:0;right:0;max-width:1000px;width:100%;margin:auto;z-index:1;text-align:right;}
	.pm-slide_wide__373005__wrap .btn_scroll a {display:inline-block;padding:5px 50px 5px 0;font-size:16px;color:#fff;border:0;background:url('/img_up/shop_pds/uf2smart216/design/img/ico_scrolldown.png') no-repeat right center / 27px;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__373005__ .item .caption {padding:0;}
	.pm-slide_wide__373005__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__373005__ .item .caption .caption_inner .caption_cell .exp_text {line-height:72px;font-size:68px}
	.pm-slide_wide__373005__ .item .caption .caption_inner .caption_cell .subject {font-size:22px}
}

/*     372785 : 블록 설정(PC 출력 설정)      */
.block_option__372785__ {display:table;width:100%}
.block_option__372785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__372785__ {display:none;}
}


@media (min-width:1024px){
	.row__372785__ {display:block;margin-top:0px;padding-bottom:50px}
}

/*     351445 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__351445__wrap {position:relative;height:100%;overflow:hidden;box-sizing:border-box;}
.pm-slide_wide__351445__ {max-width:720px;margin:0 auto}
.pm-slide_wide__351445__ a {display:block;position:relative;border:none}
.pm-slide_wide__351445__ a img {border:none}
.pm-slide_wide__351445__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__351445__ .item {position:relative}
.pm-slide_wide__351445__ .item img {vertical-align:top}
.pm-slide_wide__351445__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;word-break:keep-all;}
.pm-slide_wide__351445__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__351445__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;word-break:break-all;}
.pm-slide_wide__351445__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__351445__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:10px;font-size:33px;font-weight:bold;line-height:37px;letter-spacing:-0.06em;}
.pm-slide_wide__351445__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:17px;font-weight:normal;line-height:21px;letter-spacing:-.03em;}

.pm-slide_wide__351445__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;box-sizing:border-box;transition:.5s;text-align:center;}
.pm-slide_wide__351445__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}

.pm-slide_wide__351445__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__351445__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__351445__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__351445__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__351445__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__351445__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__351445__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__351445__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__351445__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__351445__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__351445__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__351445__ .owl-dots .owl-dot.active span,
.pm-slide_wide__351445__ .owl-dots .owl-dot:hover span {border-color:#2fd75f;background:#2fd75f;opacity:1;}

.pm-slide_wide__351445__.empty__351445__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__351445__.build_edit_mode .item {display:none}
.pm-slide_wide__351445__.build_edit_mode .item img {width:100%}
.pm-slide_wide__351445__.build_edit_mode .item:first-child {display:block}

.pm-slide_wide__351445__wrap .btn_scroll {display:none;}

@media all and (min-width:768px){
	.pm-slide_wide__351445__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__351445__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__351445__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__351445__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__351445__wrap {position:relative;}
	.pm-slide_wide__351445__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__351445__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__351445__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__351445__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__351445__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;line-height:49px;font-size:45px;}
	.pm-slide_wide__351445__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;}
	.pm-slide_wide__351445__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__351445__ .item .caption .btn_more {min-width:160px;padding:5px 20px;margin-top:65px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);transition:color 150ms ease-in-out;font-size:16px;}
	.pm-slide_wide__351445__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__351445__ .caption .btn_more:hover {border:1px solid #ff2020;background:#ff2020;}

	.pm-slide_wide__351445__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__351445__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__351445__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__351445__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__351445__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__351445__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__351445__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__351445__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

	.pm-slide_wide__351445__wrap .btn_scroll {display:block;position:absolute;bottom:20%;left:0;right:0;max-width:1000px;width:100%;margin:auto;z-index:1;text-align:right;}
	.pm-slide_wide__351445__wrap .btn_scroll a {display:inline-block;padding:5px 50px 5px 0;font-size:16px;color:#fff;border:0;background:url('/img_up/shop_pds/uf2smart216/design/img/ico_scrolldown.png') no-repeat right center / 27px;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__351445__ .item .caption {padding:0;}
	.pm-slide_wide__351445__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__351445__ .item .caption .caption_inner .caption_cell .exp_text {line-height:72px;font-size:68px}
	.pm-slide_wide__351445__ .item .caption .caption_inner .caption_cell .subject {font-size:22px}
}

/*     372995 : 블록 설정(PC 출력 설정)      */
.block_option__372995__ {display:table;width:100%}
.block_option__372995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__372995__ {display:block;padding-top:70px;padding-bottom:10px}
}


@media (min-width:1024px){
	.row__372995__ {display:none;}
}

/*     351645 : 셀 설정      */
.cell_option__351645__ {display:table;width:100%}
.cell_option__351645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__351645__ {padding:10px 0px; border-bottom:1px solid #ddd}
}

@media (min-width:768px) and (max-width:1023px){
	.col__351645__ {padding:20px;border-right:1px solid #ddd}
}

@media (min-width:1024px){
	.col__351645__ {padding:30px 0px;border-right:1px solid #ddd}
}

/*     463545 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__463545__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__463545__ a {display:block;border:none}
.pm-banner_slide_basic__463545__ a img {border:none}
.pm-banner_slide_basic__463545__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__463545__ .item {position:relative}
.pm-banner_slide_basic__463545__ .item img {vertical-align:top}
.pm-banner_slide_basic__463545__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__463545__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__463545__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__463545__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__463545__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__463545__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__463545__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__463545__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__463545__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__463545__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__463545__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__463545__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__463545__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__463545__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__463545__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__463545__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__463545__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__463545__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__463545__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__463545__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__463545__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__463545__.empty__463545__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__463545__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__463545__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__463545__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__463545__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__463545__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__463545__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__463545__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__463545__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__463545__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__463545__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__463545__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__463545__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__463545__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__463545__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__463545__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     351705 : 셀 설정      */
.cell_option__351705__ {display:table;width:100%}
.cell_option__351705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__351705__ {padding-top:10px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__351705__ {padding-top:30px;}
}

@media (min-width:1024px){
	.col__351705__ {padding-top:30px;}
}

/*     351775 : 이미지      */
.img__351775__ {max-width:100%}
.img__351775__ * {box-sizing:border-box}
.img__351775__ a {display:block;vertical-align:top}
.img__351775__ img {width:px;vertical-align:top}

/*     569895 : 블록 설정(PC 출력 설정)      */
.block_option__569895__ {display:table;width:100%}
.block_option__569895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__569895__ {display:none;}
}


@media (min-width:1024px){
	.row__569895__ {}
}

/*     569855 : 셀 설정      */
.cell_option__569855__ {display:table;width:100%}
.cell_option__569855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__569855__ {padding:10px 0px; border-bottom:1px solid #ddd}
}

@media (min-width:768px) and (max-width:1023px){
	.col__569855__ {padding:20px;border-right:1px solid #ddd}
}

@media (min-width:1024px){
	.col__569855__ {padding:30px 0px;border-right:1px solid #ddd}
}

/*     569865 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__569865__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__569865__ a {display:block;border:none}
.pm-banner_slide_basic__569865__ a img {border:none}
.pm-banner_slide_basic__569865__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__569865__ .item {position:relative}
.pm-banner_slide_basic__569865__ .item img {vertical-align:top}
.pm-banner_slide_basic__569865__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__569865__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__569865__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__569865__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__569865__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__569865__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__569865__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__569865__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__569865__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__569865__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__569865__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__569865__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__569865__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__569865__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__569865__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__569865__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__569865__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__569865__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__569865__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__569865__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__569865__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__569865__.empty__569865__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__569865__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__569865__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__569865__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__569865__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__569865__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__569865__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__569865__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__569865__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__569865__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__569865__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__569865__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__569865__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__569865__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__569865__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__569865__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     569875 : 셀 설정      */
.cell_option__569875__ {display:table;width:100%}
.cell_option__569875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__569875__ {padding-top:10px;}
}

@media (min-width:768px) and (max-width:1023px){
	.col__569875__ {padding-top:30px;}
}

@media (min-width:1024px){
	.col__569875__ {padding-top:30px;}
}

/*     569885 : 이미지      */
.img__569885__ {max-width:100%}
.img__569885__ * {box-sizing:border-box}
.img__569885__ a {display:block;vertical-align:top}
.img__569885__ img {width:px;vertical-align:top}

/*     569905 : 블록 설정(PC 출력 설정)      */
.block_option__569905__ {display:table;width:100%}
.block_option__569905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__569905__ {}
}


@media (min-width:1024px){
	.row__569905__ {display:none;}
}

/*     373055 : 블록 설정(PC 출력 설정)      */
.block_option__373055__ {display:table;width:100%}
.block_option__373055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__373055__ {display:none;}
}


@media (min-width:1024px){
	.row__373055__ {display:block;padding:80px 0px}
}

/*     373085 : 버튼형 타이틀      */
@font-face {
    font-family: 'NanumSquareNeo-Variable';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/NanumSquareNeo-Variable.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.button_title__373085__ {font-size:0}
.button_title__373085__ p {
	display:inline-block;margin:0;padding:5px 25px;
	border-radius:100px;border:1px solid #ffffff;background:#ffffff;
	  font-family: 'NanumSquareNeo-Variable';font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;word-break: keep-all
}
.button_title__373085__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__373085__ p {font-size:25px}
}

/*     373065 : 쇼핑몰 상품출력 - 앨범형 B      */
@font-face {
    font-family: 'OTWelcomeRA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/OTWelcomeRA.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.pm-goods_album2__373065__ * {box-sizing:border-box}
.pm-goods_album2__373065__ a {display:block;color:#333}
.pm-goods_album2__373065__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album2__373065__ ul:after {content:'';display:block;clear:both}
.pm-goods_album2__373065__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album2__373065__ ul li {float:left;position:relative}
.pm-goods_album2__373065__ ul li > a,
.pm-goods_album2__373065__ ul li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-goods_album2__373065__ .figure {max-width:500px;margin:0 auto;box-sizing:border-box}
.pm-goods_album2__373065__ .figure > div {position:relative;overflow:hidden;padding:2px;background:#f4f4f4;margin-bottom:10px}
.pm-goods_album2__373065__ .figure img {display:block;margin:0 auto}

.pm-goods_album2__373065__ dl {max-width:500px;margin:0 auto;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:left;box-sizing:content-box}
.pm-goods_album2__373065__ dl dt span {display:block;padding:5px 0 0}
.pm-goods_album2__373065__ dl dd {margin:0}
.pm-goods_album2__373065__ dl dd span {display:block;padding:2px 0 0}
.pm-goods_album2__373065__ dl .goods_name { font-family: 'OTWelcomeRA';overflow:hidden;max-height:48px;font-size:18px;color:#333}
.pm-goods_album2__373065__ dl .sijung_price { font-family: 'OTWelcomeRA';font-size:14px;color:#888;text-decoration:line-through}
.pm-goods_album2__373065__ dl .price { font-family: 'OTWelcomeRA';font-size:14px;font-weight:bold;color:#333}
.pm-goods_album2__373065__ dl .soldout { font-family: 'OTWelcomeRA';font-size:13px;color:#c40000}

.pm-goods_album2__373065__ ul li:hover .figure > div {padding:0;border:2px solid #ccc}
.pm-goods_album2__373065__ ul li:hover .btns {display:block}

.pm-goods_album2__373065__ .btns {display:none;position:absolute;right:0;bottom:0;left:0;padding:6px;font-size:0;text-align:right}
.pm-goods_album2__373065__ .btns a {display:inline-block;overflow:hidden;width:36px;height:36px;opacity:.8;border:1px solid #bbb;border-left-width:0;background-color:#ccc;background-repeat:no-repeat;background-position:center center;text-indent:-9999px}
.pm-goods_album2__373065__ .btns a:hover {opacity:1}
.pm-goods_album2__373065__ .btns a:first-child {border-color:#9b1619;border-left-width:1px;background-color:#c40000}
.pm-goods_album2__373065__ .icon_view {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_view.png)}
.pm-goods_album2__373065__ .icon_cart {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_cart.png)}
.pm-goods_album2__373065__ .icon_jjim {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_jjim.png)}
.pm-goods_album2__373065__ .icon_buy {display:none !important;background:url(/img_up/shop_pds/aramskin/goods_icon/icon_buy.png)}

@media all and (min-width:1024px) {
	.pm-goods_album2__373065__ dl .goods_name { font-family: 'OTWelcomeRA';overflow:hidden;max-height:48px;font-size:22px;color:#333}
	.pm-goods_album2__373065__ dl .sijung_price { font-family: 'OTWelcomeRA';font-size:16px;color:#888;text-decoration:line-through}
	.pm-goods_album2__373065__ dl .price { font-family: 'OTWelcomeRA';font-size:16px;font-weight:bold;color:#333}
	.pm-goods_album2__373065__ dl .soldout { font-family: 'OTWelcomeRA';font-size:16px;color:#c40000}
}

/*     373045 : 블록 설정(PC 출력 설정)      */
.block_option__373045__ {display:table;width:100%}
.block_option__373045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__373045__ {padding:40px 10px;display:block;background-size:cover;background-position: top center;}
}


@media (min-width:1024px){
	.row__373045__ {display:none;}
}

/*     373095 : 버튼형 타이틀      */
@font-face {
    font-family: 'NanumSquareNeo-Variable';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/NanumSquareNeo-Variable.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.button_title__373095__ {font-size:0}
.button_title__373095__ p {
	display:inline-block;margin:0;padding:5px 25px;
	border-radius:100px;border:1px solid #999999;background:#999999;
	  font-family: 'NanumSquareNeo-Variable';font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;word-break: keep-all
}
.button_title__373095__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__373095__ p {font-size:25px}
}

/*     373035 : 쇼핑몰 상품출력 - 웹진형      */
.pm-goods_webzine1__373035__ * {box-sizing:border-box}
.pm-goods_webzine1__373035__ a {display:block;color:#333}
.pm-goods_webzine1__373035__ ul {margin:0;padding:0;list-style:none}
.pm-goods_webzine1__373035__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_webzine1__373035__ li {position:relative;border-bottom:1px solid #e8e8e8}
.pm-goods_webzine1__373035__ li:first-child {border-top:1px solid #e8e8e8}
.pm-goods_webzine1__373035__ li > a,
.pm-goods_webzine1__373035__ li > div {display:table;width:100%;padding:12px 10px;table-layout:fixed}

.pm-goods_webzine1__373035__ .figure {display:table-cell;width:150px;padding-right:15px;box-sizing:content-box}
.pm-goods_webzine1__373035__ .figure > div {position:relative;overflow:hidden;padding:1px}
.pm-goods_webzine1__373035__ .figure img {display:block;margin:0 auto}

.pm-goods_webzine1__373035__ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-goods_webzine1__373035__ dl:after {content:'';display:block;clear:both}
.pm-goods_webzine1__373035__ dl dt {text-align:left}
.pm-goods_webzine1__373035__ dl dt span {display:block;overflow:hidden;padding:0 10px 5px 0;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_webzine1__373035__ dl dd {margin:0;padding:5px 0;text-align:left}
.pm-goods_webzine1__373035__ dl dd span {padding:5px 0;padding-right:10px}

.pm-goods_webzine1__373035__ dl .goods_name {font-size:18px;font-weight:bold;color:#333}
.pm-goods_webzine1__373035__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_webzine1__373035__ dl .price {font-size:16px;font-weight:bold;color:#c40000}
.pm-goods_webzine1__373035__ dl .soldout {font-size:13px;color:#c40000}
.pm-goods_webzine1__373035__ dl .body {display:block;font-size:13px;color:#888}

/*     430195 : 이미지 (모바일/PC 출력 구분)      */
.img__430195__ {max-width:100%}
.img__430195__ * {box-sizing:border-box}
.img__430195__ a {display:block;vertical-align:top}
.img__430195__ img {vertical-align:top}
.img__430195__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__430195__ .img_m {display:none;}
	.img__430195__ .img_pc {display:block;}
	.img__430195__ .img_pc img {width:px;}
}

